# SolrQuery::addStatsField

(PECL solr >= 0.9.2)

SolrQuery::addStatsField — Maps to stats.field parameter

### Description

public SolrQuery::addStatsField ( string `$field` ) : SolrQuery

Maps to stats.field parameter This methods adds another stats.field parameter.

### Parameters

`field`

  The name of the field

### Return Values

Returns the current SolrQuery object, if the return value is used.